Subject: Trainer Candidate - Rashmi Yadav
From: Rashmi Yadav <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 6 Apr 2021 12:00:25 -0400

| | Tech Support Test

Name | Rashmi Yadav
E-mail | [email-masked]
Phone Number | (+91) 9761760142
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Agra

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Techfield Pvt Ltd | Business Development Manager | 30/03/2021 | 30,000
Previous Employer 1 | Safari Industries Pvt Ltd | Sales Executive | 5/07/2020 | 34,000
Previous Employer 2 | Alma Mater Biz Solutions Pvt Ltd | Brand Manager | 30/05/2018 | 20,000

If Selected, how much time do you need to join? | Immediately Available
Please briefly describe your work experience specifically in training? | In training I have less experience rather I've more experience in Marketing Management, Brand Management, Customer Relationship, client servicing etc.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | While handling new projects as a Brand Manager it was difficult to communicate with each and every team member and keeping everyone on the same page to achieve the same team goals and objectives.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is providing a good product that is fulfilling their needs but a great customer service is providing all the above things but also asking for their feedback, providing post pusrchase services and providing importance to customer.
What according to you makes you a good candidate for this position? | Experience, Education and knowledge.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |